canvas {
  display: block;
  margin: 0 auto;
  width: 50vw;
  height: 40vh;
  box-shadow: 0 2px 1px -1px rgb(0 0 0 / 20%), 0 1px 1px 0 rgb(0 0 0 / 14%), 0 1px 3px 0 rgb(0 0 0 / 12%);
}

mat-sidenav {
  box-shadow: 0 2px 1px 1px rgb(0 0 0 / 20%), 0 1px 1px 0 rgb(0 0 0 / 14%), 0 1px 3px 0 rgb(0 0 0 / 12%);
  padding: 20px;
  position: absolute;
  top: -40px;

  button {
    width: 30px;
    height: 30px;
    box-shadow: none;
    border: black 1.2px solid;
  }
}

mat-sidenav-content {
  background-color: white;
}

mat-sidenav-container, mat-sidenav {
  height: 100%;
  overflow: visible;
}

mat-toolbar {
  width: 50vw;
  margin: auto;
  background: #3a886d;
  background: -webkit-linear-gradient(to right, #373B44, #3A886D);
  background: linear-gradient(to right, #373B44, #3A886D);
  color: white;
}

.dawing-description {
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.delete-btn-wrapper {
  position: absolute;
  bottom: 10px;

  button {
    border: none;
  }

  ::ng-deep .mat-fab .mat-button-wrapper {
    padding: 0 !important;
    margin-top: -2px;
  }
}
